import { RecoilRoot } from 'recoil'
import { SchemaBuilder } from './components/SchemaBuilder'
import { GameSystemEditor } from './components/GameSystemEditor'
import RecoilizeDebugger from 'recoilize';

function App() {
  return (
    <RecoilRoot>
      <RecoilizeDebugger />
      <SchemaBuilder />
      {/* <GameSystemEditor /> */}
    </RecoilRoot>
  )
}

export default App
