import { Schema } from './schema';

export type Accolade = {
  id: string;
  name: string;
  description: string;
}

export type GameSystem = {
  id: string;
  schemaId: string;
  schema: Schema;
  name: string;
  accolades: Accolade[];
}
